Subject: WG Action: Conclusion of Site Multihoming by IPv6 Intermediation (shim6)

From: IESG Secretary <[email-masked]>
Date: Tue, 2 Aug 2011 10:11:28 -0700 (PDT)

The Site Multihoming by IPv6 Intermediation (shim6) working group in the 
Internet Area has concluded. The IESG contact persons are Jari Arkko and 
Ralph Droms.

The mailing list will remain active.

The SHIM6 working group has published its core set of specifications
some years ago, and recently published an API specification as an RFC.
The working group is therefore concluded, and the ADs would like to
thank all the contributors for their hard work over the years. It is now
time to close the working group and see when or if there will be
deployment of these specifications that would warrant further IETF work.

At least one additional document, the applicability statement, has been
discussed by the group, but there has not been enough activity to
complete it. It would have been a useful contribution. If the authors
are interested in completing it, the ADs would be happy to sponsor them
through the process as individual submissions.